#container, #minicontainer {font-family:arial;font-size:9pt}
/*#container{width:680px}*/
#carttable {border:1px solid #333}
#carttable, #minicarttable {border-collapse:collapse}
#carttable th {text-align:left; font-weight:bold; background:#ddd; height:30px; font-size:10pt}
#carttable th:nth-child(4){text-align:right}
#carttable th:nth-child(5){text-align:right}
#carttable th:nth-child(6){text-align:center;}
#carttable tr:nth-child(even), #minicarttable tr:nth-child(even) {background:#fff}
#carttable tr:nth-child(odd), #minicarttable tr:nth-child(odd)   {background:#daeef3}
#carttable tr:last-child      {background:#9aaeff; font-weight:bold; font-size:12pt; height:30px;border:0px}
#carttable td {padding: 0px 2px}

/*
#carttable td:nth-child(1) {width:70px; vertical-align:middle}
#carttable td:nth-child(2) {width:300px; vertical-align:middle}
#carttable td:nth-child(3) {width:40px; text-align:center; vertical-align:middle}
#carttable td:nth-child(4) {width:40px; text-align:right; vertical-align:middle}
#carttable td:nth-child(5) {width:60px; text-align:right; vertical-align:middle}
#carttable td:nth-child(6) {width:100px; text-align:center; vertical-align:middle}
*/
#container{width:100%}
#carttable td:nth-child(1) {width:10%; vertical-align:middle}
#carttable td:nth-child(2) {width:40%; vertical-align:middle}
#carttable td:nth-child(3) {width:10%; text-align:center; vertical-align:middle}
#carttable td:nth-child(4) {width:10%; text-align:right; vertical-align:middle}
#carttable td:nth-child(5) {width:10%; text-align:right; vertical-align:middle}
#carttable td:nth-child(6) {width:20%; text-align:center; vertical-align:middle}


#minicontainer {width:320px}
#minicarttable {border:1px solid #666}
#minicarttable th {text-align:left; font-weight:bold; background:#ddd; height:20px; font-size:9pt}
#minicarttable td:nth-child(1) {width:50px; text-align:left}
#minicarttable td:nth-child(2) {width:140px; text-align:left}
#minicarttable td:nth-child(3) {width:20px; text-align:center}
#minicarttable td {padding: 10px 2px;}
#minicheckout {text-align:center;padding:15px 0px}
#minicheckout a{font-weight:bold; color:red}
#minicheckout a:hover{background:red; color:#fff;text-decoration:none}

#btnpanel{padding:30px 0px}
#orderlink{padding:20px 0px; text-align:right; font-size:12pt; font-weight:bold;}
#orderlink a{color:red}
#orderlink a:hover{background:red; color:#fff;text-decoration:none}

.distro{color:white; font-size:16pt; text-decoration:none}
.distro:hover{color:#000; font-size:16pt; text-decoration:none}